//**************************************************************************
function fCancelar(){
	SM("L");
}
//**************************************************************************
function fGuardar(){
	var cod=gv("TxtId");
	var nom=gv("Nom");
	var abr=gv("Abr");
	var fac=gv("Fac");
	//
	if(jVac(nom,"Ingrese el nombre de la unidad de medida","Nom"))return;
	if(jVac(abr,"Ingrese la abreviatura","Abr"))return;
	if(jVac(fac,"Ingrese el factor numerico","Fac"))return;
	//
	if(nom=="-"){
		return AF("El guion no esta permitido como nombre de la unidad","Nom");
	}
	if(abr=="-"){
		return AF("El guion no esta permitido como abreviatura de la unidad","Abr");
	}
	//	
	if(gv("CmdG")=="Guardar"){
		if(preG()){
			hab("CmdG",0);
			SM("G");
		}
	}else{
		if(preM()){
			hab("CmdG",0);
			SM("M");
		}
	}	
}
//
